h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-weight: 600;
    font-family: "Red Hat Text", sans-serif !important;
}

p {
	font-family: "Lato", sans-serif;
  	font-weight: 400;
}

.florett-logo-position {
    height: 100px !important;
    position: absolute;
    top: 0px;
}
.bg-blue {
    background-color: #001f69 !important;
}
.text-blue {
    color: #001f69 !important;
}
.section-title {
    display: flex;
    align-items: center;
    gap: 24px;
}

.section-title::before,
.section-title::after {
    content: "";
    width: 50px;
    height: 3px;
    background: linear-gradient(90deg, #d4a64a, #e7c77a, #d4a64a);
    border-radius: 10px;
}

.section-title span {
    font-family: "Montserrat", sans-serif;
    font-size: 1rem;
    font-weight: 800;
    letter-spacing: 8px;
    text-transform: uppercase;
    color: #d4a64a;
}
.border-radius-xl {
    border-radius: 0rem 0rem 0.75rem 0.75rem;
}
.icon-circle {
    width: 60px;
    height: 60px;
    min-width: 60px;
    border-radius: 50%;
    background: #0033a0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-circle svg {
    width: 40px;
    height: 40px;
}

.divider {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 1px;
    height: 90px;
    background: #d9d9d9;
}

@media (max-width: 991px) {
    .divider {
        display: none;
    }
}
.bg-blue-200 {
    background-color: #001f69 !important;
}
.order-btn{
    display:inline-flex;
    align-items:center;
    gap:15px;
    padding:12px 22px;
    background:#25D366;
    color:#fff;
    text-decoration:none;
    border-radius:18px;
    box-shadow:0 10px 30px rgba(37,211,102,.25);
}

.order-btn:hover{
    color:#fff;
    transform:translateY(-2px);
}

.order-btn .icon{
    width:50px;
    height:50px;
    border-radius:50%;
    background:rgba(255,255,255,.15);
    display:flex;
    align-items:center;
    justify-content:center;
}

.order-btn .icon i{
    font-size:24px;
}

.order-btn small{
    display:block;
    opacity:.85;
}

.order-btn strong{
    display:block;
    font-size:16px;
}
.testimonial-stars i {
    color: #ffba06;
    font-size: 14px;
}
.bg-gradient-blue {
    background-image: linear-gradient(195deg, #01206a 0%, #191919 100%);
}

.golden-btn {
    position: relative;
    overflow: hidden;

    padding: 20px 40px;
    border-radius: 50px;
    border: 1px solid rgba(255,255,255,.25);

    background: linear-gradient(
        to bottom,
        #f8e7a1 0%,
        #f1d274 15%,
        #d4a64a 45%,
        #bc8828 70%,
        #e8c15a 100%
    );

    color: #fff;
    font-weight: 700;
    letter-spacing: .5px;

    box-shadow:
        0 8px 25px rgba(212,166,74,.3),
        inset 0 2px 2px rgba(255,255,255,.5);
}

@media (min-width: 992px) {
    .dropdown-md {
        min-width: 23rem !important;
    }
}
